The Gnumeric Manual
<<< Previous |  | Next >>>

# SINH

## Name

SINH --

## Synopsis

    SINH(x)

## Description

SINH function returns the hyperbolic sine of @x, which is defined mathematically as (exp(@x) - exp(-@x)) / 2.

This function is Excel compatible.

## Examples

SINH(0.5) equals 0.521095.

## See also

SIN, COS, COSH, TAN, TANH, DEGREES, RADIANS, EXP.

<<< Previous | Home | Next >>>
SIN | Up | SKEW